body {
  background: #4E7BA8;
}

header {
  padding: 20px;
  text-align: center;
}

h2 {
  font-family: 'arial';
  font-size: 24px;
  font-weight: bold;
  text-shadow: -1px 1px #4A7399;
  color: #FFF;
  border: 0;
  padding: 0;
  margin-bottom: 5px
}

h3, h5 {
  font-family: 'arial';
  font-size: 16x;
  font-weight: bold;
  text-shadow: -1px 1px #4A7399;
  color: #FFF;
  border: 0;
  padding: 0;
  margin-bottom: 5px
}

section {
  margin-top: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

article {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

footer {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

